@charset "utf-8";
.escort, #opt{padding: 56px 0; background: #f3f3f1;}
@media print, screen and (min-width:1000px){.escort, #opt{padding: 80px 0;}}
@media screen and (max-width:999px){
	.is-cassette.-cms { display: flex; flex-direction: row; overflow-x: scroll;}
	.is-cassette.-cms .cassette__item{margin: 0 8px 16px 8px;  flex: 0 0 85%;}
	.is-cassette.-cms[data-contnum="1"] {display: block;}
}
@media screen and (min-width: 1000px){
	.f-base{font-size: 14px;}
	.is-cassette.-cms{display: flex;flex-wrap: wrap;margin: 30px 0 0 -20px;}
	.is-cassette.-cms .cassette__item{margin: 20px 0 0 20px;width: calc(100% / 3 - 20px);}
	.is-cassette.-cms .cassette__item a{display: block;padding: 0 0 16px;}
	.is-cassette.-cms .cassette__item a:hover{opacity: .6;}
	.is-cassette.-cms .tour-cassette_name span.logo{height: auto;}
}

/*  観光情報
============================================================================= */
.-tripideas{margin-top: 30px;}

/* map */
.tripideas-map{
	background: #daeef1;
}
.tripideas-maplist{
	position: relative;
	margin: 0 auto;
	width: 320px;
	height: 435px;
}
.tripideas-maplist_item{
    position: absolute;
    display: flex;
	align-items: center;
	padding: 5px;
	font-weight: bold;
	border-radius: 4px;
	cursor: pointer;
	line-height: 1;
	transition: opacity 0.3s;
}
.tripideas-maplist_item.-trendcity{padding: 2px 4px 2px 8px;border-radius: 5px;background: #fff;font-size: 1.4rem;}
.tripideas-maplist_item:before{
	position: absolute;
	content: "";
	display: inline-block;
	width: 9px;
	height: 9px;
	border-radius: 50vw;
	background: #ee3a23;
}
.tripideas-maplist_item .m-ico{
	margin: 0 0 0 5px;
	font-weight: normal;
}
.tripideas-maplist_item .m-ico:before{
	border-radius: 50vw;
	background: #fff;
}
.tripideas-maplist_item.thumbnail-current{
	color: #fff;
	background: #ee3a23;
}

/* detail */
.tripideas_item{padding: 30px 20px; border: 1px solid #dbdbdb;	background: #fff;line-height: 1.5;}
.tripideas_ttl{
	display: flex;
	flex-direction: column;
	margin-left: .1em;
	text-align: center;
	font-size: 2.5rem;
	font-weight: bold;
	letter-spacing: .1em;
}
.tripideas_ttl:after{
	content: "－ " attr(data-en) " －";
	margin: 5px 0 0 -.2em;
	font-size: 1.6rem;
	font-weight: normal;
	letter-spacing: 0;
}
.tripideas_txt{
	margin-top: 20px;
}
.tripideas_link{
	margin-top: 15px;
}

.tripideas_access{
	margin-top: 20px;
	padding: 10px 15px;
	background: var(--baselightcolor);
}
.tripideas_access dt{
	font-weight: bold;
}

@media screen and (max-width: 959px){
	.-tripideas .inner{
		padding: 0;
	}
	.tripideas-wrap.-nomap{
		padding-top: 20px;
	}
	.tripideas-wrap.-nomap .tripideas-body{
		margin: 0 10px;
		background: #fff;
	}
	/* slider */
	.tripideas-slide .slick-prev,
	.tripideas-slide .slick-next{
		margin-top: -15px;
		width: 22px;
		text-align: center;
	}
	.tripideas-slide .slick-prev:before,
	.tripideas-slide .slick-next:before{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		color: #fff;
		font-size: 2.5rem;
	}
	.tripideas-slide .slick-prev{
		left: -10px;
		text-align: left;
		color: #fff;
		background: #555;
		border-radius: 0 4px 4px 0;
	}
	.tripideas-slide .slick-next{
		right: -10px;
		color: #fff;
		background: #555;
		border-radius: 4px 0 0 4px;
	}

	.tripideas-wrap:not(.-nomap) .tripideas-slide{
		display: none;
		position: fixed;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 90%;
		max-height: calc(100% - 100px);
	}
	.tripideas-wrap:not(.-nomap) .tripideas_item.is-animation{
		opacity: 1;
	}
	.tripideas-wrap:not(.-nomap) .tripideas_item{
		display: none;
		height: 100%;
		background: #fff;
		border-radius: 3px;
		overflow-y: auto;
	}
}

@media screen and (min-width: 1000px) {
	.-tripideas{
		margin-top: 40px;
	}
	.tripideas-wrap{
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.tripideas-body{
		width: 100%;
	}
	.tripideas-wrap:not(.-nomap) .tripideas-body{
		width: 60%;
	}
	.tripideas-slide{
		height: 100%;
		background-color: rgba(255, 255, 255, 0.8);
	}
	
	/* slider */
	.tripideas-slide .slick-prev,
	.tripideas-slide .slick-next{
		margin-top: -15px;
		width: 30px;
	}
	.tripideas-slide .slick-prev{
		left: 20px;
		text-align: left;
	}
	.tripideas-slide .slick-next{
		right: 20px;
	}

	/* map */
	.tripideas-map{
		min-width: 478px;
		width: 40%;
	}
	.tripideas-maplist{
		width: 100%;
		height: 100%;
		min-height: 540px;
	}
	.tripideas-maplist_item:not(.thumbnail-current):hover{
		opacity: .6;
	}

	/* detail */
	.tripideas_item{
		padding: 50px 80px;
	}
	.tripideas_ttl{
		margin-left: .5em;
		font-size: 3.0rem;
		letter-spacing: .5em;
	}
	.tripideas_txt{
		margin-top: 24px;
		
	}
	.tripideas_ttl:after{
		margin-left: -1.0em;
	}
	
	.tripideas_access{
		margin-top: 30px;
		padding: 10px 20px;
	}
}

/* slideリセット */
.tripideas-slide .slick-prev:before, .tripideas-slide .slick-next:before{border: none;}
.tripideas-slide .slick-prev:before, .tripideas-slide .slick-next:before{transform: rotate(0);}
.tripideas-slide .slick-track{display: flex;}
.tripideas-slide .slick-slide{height: auto !important;}

/* =============================================================================
    Slider
============================================================================= */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;width:100%}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);width:100%;height:100%}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-prev,.slick-next{position:absolute;top:50%;display:block;font-size:0;padding:0;cursor:pointer;border:none;outline:none;z-index:2;background:none}.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}.slick-prev:before,.slick-next:before{font-size:3rem;line-height:1;opacity:.75;color:#3d2502;font-family:'Material Icons Round'}.slick-prev{left:-50px}.slick-next{right:-50px}.slick-prev:before{content:"\e5e0"}.slick-next:before{content:"\e5e1"}.slick-dotted.slick-slider{padding-bottom:50px}.slick-dots{position:absolute;bottom:15px;display:flex;justify-content:center;width:100%}.slick-dots li{position:relative;display:inline-block;width:10px;height:10px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:10px;height:10px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}.slick-dots li button:hover,.slick-dots li button:focus{outline:none}.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}.slick-dots li button:before{font-size:1rem;line-height:20px;position:absolute;top:0;left:0;content:'●';font-family:Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;text-align:center;opacity:.25;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{opacity:.75;color:#000}.slick-dots>li:first-child:last-child{display:none}
span.crdt {
    position: absolute;
    right: 0;
    bottom: 5px;
    z-index: 1;
    padding: 0 5px;
    width: 100%;
    color: #fff;
    font-size: 1.2rem;
    text-align: right;
    line-height: 1.3;
    text-shadow: 0 0 0.8em rgb(0 0 0 / 80%);
}
/*  韓国の観光情報
============================================================================= */
.tripideas-maplist{ background: url("/kaigai/area/korea/_images/tripideas_map_sp.png") center / 736px auto no-repeat; }
.tripideas-maplist_item .m-ico, .tripideas-maplist_item.thumbnail-current .m-ico{ color: #f49d4c; }
.tripideas-maplist_item.-pos01 {left: 64px;top: 82px;}
.tripideas-maplist_item.-pos02 {left: 149px;top: 50px;}
.tripideas-maplist_item.-pos03 {left: 136px;top: 18px;}
.tripideas-maplist_item.-pos04 {left: 226px;top: 73px;}
.tripideas-maplist_item.-pos05 {left: 188px;top: 129px;}
.tripideas-maplist_item.-pos06 {left: -8px;top: 131px;}
.tripideas-maplist_item.-pos07 {left: 69px;top: 151px;}
.tripideas-maplist_item.-pos08 {left: 94px;top: 274px;}
.tripideas-maplist_item.-pos09 {left: 100px;top: 240px;}
.tripideas-maplist_item.-pos10 {left: 77px;top: 207px;}
.tripideas-maplist_item.-pos11 {left: 40px;top: 356px;}
.tripideas-maplist_item.-pos12 {left: -25px;top: 58px;}
.tripideas-maplist_item.-pos01:before {left: 20px;top: 34px;}
.tripideas-maplist_item.-pos02:before {left: 76px;top: 10px;}
.tripideas-maplist_item.-pos03:before {left: 94px;top: 21px;}
.tripideas-maplist_item.-pos04:before {left: 16px;top: 32px;}
.tripideas-maplist_item.-pos05:before {left: 75px;top: 14px;}
.tripideas-maplist_item.-pos06:before {left: 58px;top: -11px;}
.tripideas-maplist_item.-pos07:before {left: 14px;top: -14px;}
.tripideas-maplist_item.-pos08:before {left: 74px;top: 8px;}
.tripideas-maplist_item.-pos09:before { left: 74px; top: 8px;}
.tripideas-maplist_item.-pos10:before {left: 74px;top: 10px;}
.tripideas-maplist_item.-pos11:before {left: 24px;top: 36px;}
.tripideas-maplist_item.-pos12:before {left: 77px;top: 34px;}

@media screen and (min-width: 1000px) {
	.tripideas-maplist{ background:url("/kaigai/area/korea/_images/tripideas_map.png") left top no-repeat; }
	.tripideas-maplist_item.-pos01 {left: 98px;top: 99px;}
	.tripideas-maplist_item.-pos02 {left: 240px;top: 62px;}
	.tripideas-maplist_item.-pos03 {left: 233px;top: 25px;}
	.tripideas-maplist_item.-pos04 {left: 250px;top: 120px;}
	.tripideas-maplist_item.-pos05 {left: 296px;top: 172px;}
	.tripideas-maplist_item.-pos06 {left: 6px;top: 152px;}
	.tripideas-maplist_item.-pos07 {left: 85px;top: 177px;}
	.tripideas-maplist_item.-pos08 {left: 155px;top: 346px;}
	.tripideas-maplist_item.-pos09 {left: 157px;top: 299px;}
	.tripideas-maplist_item.-pos10 {left: 125px;top: 261px;}
	.tripideas-maplist_item.-pos11 {left: 12px;top: 469px;}
	.tripideas-maplist_item.-pos12 {left: 13px;top: 68px;}
	.tripideas-maplist_item.-pos01:before {left: 17px;top: 36px;}
	.tripideas-maplist_item.-pos02:before { left: 77px; top: 8px;}
	.tripideas-maplist_item.-pos03:before {left: 92px;top: 16px;}
	.tripideas-maplist_item.-pos04:before { left: 90px; top: 10px;}
	.tripideas-maplist_item.-pos05:before { left: 74px; top: 12px;}
	.tripideas-maplist_item.-pos06:before {left: 62px;top: -12px;}
	.tripideas-maplist_item.-pos07:before {left: 28px;top: -15px;}
	.tripideas-maplist_item.-pos08:before { left: 74px; top: 10px;}
	.tripideas-maplist_item.-pos09:before { left: 79px; top: 10px;}
	.tripideas-maplist_item.-pos10:before { left: 79px; top: 10px;}
	.tripideas-maplist_item.-pos11:before {left: 75px;top: 36px;}
	.tripideas-maplist_item.-pos12:before {left: 61px;top: 34px;}
}

/*mvタイトル文字背景 20260202*/
.mv__ttl {text-shadow: 0 2px 6px rgb(0 0 0 / 100%);}